DSTwo Plus and the N3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by wiiNinja, Nov 8, 2015.

  1. wiiNinja
    OP

    wiiNinja GBAtemp Fan

    Member
    385
    25
    Jan 13, 2009
    United States
    I viewed the videos from the SuperCard team, related to using the DSTwo+, but they're all using a O3DS. Does this cart support the N3DS? Is anyone here using this cart with a new 3DS? Thanks.
     
  2. A_Random_Guy

    A_Random_Guy Officially That Dev

    Member
    862
    459
    May 22, 2015
    Malaysia
    Smea's closet
    Yes, it just like a normal ds card.
     
  3. wiiNinja
    OP

    wiiNinja GBAtemp Fan

    Member
    385
    25
    Jan 13, 2009
    United States
    I can see that for the DS/SNES/GBA games, but what about for 3DS games? How do you get into the Gateway mode for DSTwo+ card? Do you use a Ocarina of Time game cart?
     
  4. A_Random_Guy

    A_Random_Guy Officially That Dev

    Member
    862
    459
    May 22, 2015
    Malaysia
    Smea's closet
    Well you need to have 9.2 below. You need to just boot into gateway mode. No need for the plugin. Its just running gateway. So run any exploits that can launch gateway and its done
     
  5. migles

    migles Mei the sexiest bae

    Member
    GBAtemp Patron
    migles is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    6,624
    4,344
    Sep 19, 2013
    Saint Kitts and Nevis
    my dad works for nintendo.
    correct me if i am wrong:

    don't forget the dstwo plus does act like a gateway emulator, i suppose you follow the instructions for a gateway cart and adapt some steps to the dstwo plus...
    so you need a original OOT or CN copy...

    however, since gateway stuff had brick code... i am not sure if is still an issue...
     
    Last edited by migles, Nov 8, 2015
  6. wiiNinja
    OP

    wiiNinja GBAtemp Fan

    Member
    385
    25
    Jan 13, 2009
    United States
    Thanks guys.

    I guess it's a little odd that the DSTwo+ can do more than the Gateway, but costs a little less. Just didn't know if there's a "catch" for getting the DSTwo+.
     
  7. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,107
    957
    Jun 13, 2015
    United States
    California
    There is no catch, if Gateway needs it then DSTWO+ needs it since it's a clone.

    Also there is nothing odd about it, they already had the techonology done from the regular DSTWO cart, they just cloned Gateway and implemented it in their's to attract Gateway's potential buyers towards them.

    This things aren't even expensive to make, just like Sky3ds or Gateway itself but they can jack up the prices really high because they never had much competition.
     
  8. json

    json MUSCLEMAN

    Member
    690
    772
    Aug 9, 2013
    Burkina Faso
    There is a catch, and that's you will have a big chance of getting your 3DS bricked if you run DSTWO Plus Gateway emulator.

    Gateway already has a way to detect DSTWO Plus, just run the Diagnostics in the GW menu with a DSTWO Plus and it will always say SPI FAIL.
    So, it seems this DSTWO Plus Gateway emulator is not perfect.. and could be used by GW to detect and brick on sight
     
  9. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,107
    957
    Jun 13, 2015
    United States
    California
    As far as I know, the brick code was removed a long time ago.

    Of course that doesn't mean it can't make a come back, but DSTWO+ users can safely use the current one, when gateway releases an update in the future they can wait until someone confirms it's safe as they did before.
     
  10. json

    json MUSCLEMAN

    Member
    690
    772
    Aug 9, 2013
    Burkina Faso
    If you think Gateway will not try to brick DSTWO Plus users in their next Launcher then you must be dreaming
     
    Subtle Demise likes this.
  11. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,107
    957
    Jun 13, 2015
    United States
    California
    That's not what I said at ALL... I said that people can keep using the current one and make sure they won't get a brick by being patient and not updating as soon as an update comes by...
     
  12. json

    json MUSCLEMAN

    Member
    690
    772
    Aug 9, 2013
    Burkina Faso
    Yes, and then either someone will have to patch out all the DSTWO checks from Gateway's Launcher.dat (and hope they got all the 'traps' left in there by Gateway) OR you will be stuck with the current Launcher revision (3.4.1) and say good bye to any updates for DSTWO Plus.

    At that point you would have been better off if you bought a genuine Gateway to begin with.
     
  13. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,107
    957
    Jun 13, 2015
    United States
    California
    OR they can keep using it as a normal DSTWO cart and install a CFW... Which I think is the best option from the beginning anyways :P
     
    DayVeeBoi likes this.